apiVersion: skaffold/v2beta27
kind: Config
metadata:
  name: reposync
build:
  tagPolicy:
    dateTime:
      format: "2006-01-02_15-04-05"
      timezone: "Local"
  artifacts:
  - image: bang5:5000/reposync_image
    platforms: [amd64]
    sync: # files that could be patched and vite would pick them up
      infer:
      - index.html
      - "public/*"
      - "view/*"
deploy:
  kubectl:
    manifests:
    - deploy.yaml
